var max=4; // the number of banners to be rotated
var thisBanner=1; // initially banner 1
var banner=new MakeBannerArray(max); // create an array of banners

function MakeBannerArray(n)
	{
	this.length=n;
	for (var i=1; i<=n;i++)
		{
		this[i]="";
		}
	return this;
	}
	
// then populate the array with the banner links and file path	
		
banner[1]='<a href="http://www.unijazz.cz" target="new"><img src="../banner1.gif" width="460" height="60" border="0" alt="[reklama]: Uni"><\/a>';
banner[2]='<a href="http://www.scena.cz" target="new"><img src="../banner2.gif" width="460" height="60" border="0" alt="[reklama]: Scena.cz"><\/a>';
banner[3]='<a href="http://www.ucoa.cz" target="new"><img src="../banner3.gif" width="460" height="60" border="0" alt="[reklama]: koncert"><\/a>';
banner[4]='<a href="http://www.nafrak.org" target="new"><img src="../banner4.jpg" width="460" height="60" border="0" alt="[reklama]: Na frak"><\/a>';
// the random number function returns a number 1 to max
function rand(n)
	{
	rnum=Math.floor(n*Math.random())+1
	return rnum;
	}
		

// the function that is called from the body script
function setBanner()
	{
	thisBanner=rand(max);
	}